package cn.net.cpzslibs.prot.handset.jinLiquor;

import java.io.Serializable;

public class JinProductBean implements Serializable{
	/**
	 * 产品id
	 */
	private String id;
	/**
	 * 产品名称
	 */
	private String name;
	/**
	 * 一维码
	 */
	private String nid;
	private int box_num;//每箱的瓶数
	
	private int tray_num;//每托的箱数

	public String getId() {
		return id;
	}

	public void setId(String id) {
		this.id = id;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public String getNid() {
		return nid;
	}

	public void setNid(String nid) {
		this.nid = nid;
	}

	public int getBox_num() {
		return box_num;
	}

	public void setBox_num(int box_num) {
		this.box_num = box_num;
	}

	public int getTray_num() {
		return tray_num;
	}

	public void setTray_num(int tray_num) {
		this.tray_num = tray_num;
	}

	@Override
	public String toString() {
		return "JinProductBean [id=" + id + ", name=" + name + ", nid=" + nid + ", box_num=" + box_num + ", tray_num="
				+ tray_num + "]";
	}
	
}
